DROP TABLE IF EXISTS admin;#%%
CREATE TABLE admin (
    username varchar(20) DEFAULT '0' NOT NULL,
    password varchar(20),
    name varchar(40),
    email varchar(40),
   PRIMARY KEY (username)
);#%%

INSERT INTO admin VALUES ('admin','admin','ss1','leej1@ll.com1');#%%


DROP TABLE IF EXISTS attachments;#%%
CREATE TABLE attachments (
    attachmentsid bigint(15) NOT NULL auto_increment,
    postsid bigint(15) unsigned DEFAULT '0',
    attachfile varchar(30),
   PRIMARY KEY (attachmentsid)
);#%%

INSERT INTO attachments VALUES ('2','4','4.php');#%%
INSERT INTO attachments VALUES ('3','6','6.sql');#%%


DROP TABLE IF EXISTS category;#%%
CREATE TABLE category (
    categoryid int(10) NOT NULL auto_increment,
    catname varchar(50),
    parent int(10),
    adminaccess char(1),
    description varchar(100),
   PRIMARY KEY (categoryid)
);#%%

INSERT INTO category VALUES ('1','Category 1','0','N','dhflsdhlfdsfsd');#%%
INSERT INTO category VALUES ('2','Category 2','0','N','slglsdf');#%%
INSERT INTO category VALUES ('3','Sub cat 1','1','N','sdjkgajksdasd');#%%
INSERT INTO category VALUES ('4','sub s cat1','3','N','');#%%
INSERT INTO category VALUES ('5','Sub cat 2','1','Y','');#%%
INSERT INTO category VALUES ('6','Sub cat3','1','N','');#%%
INSERT INTO category VALUES ('10','sub cat4','1','N','');#%%
INSERT INTO category VALUES ('14','sub cat1','2','N','');#%%
INSERT INTO category VALUES ('13','sub cat2','2','N','');#%%
INSERT INTO category VALUES ('11','sub cat5','1','N','');#%%
INSERT INTO category VALUES ('12','sub cat 6','1','N','');#%%
INSERT INTO category VALUES ('15','sub cat3','2','N','');#%%
INSERT INTO category VALUES ('17','sub cat4','2','N','');#%%


DROP TABLE IF EXISTS comments;#%%
CREATE TABLE comments (
    commentsid bigint(15) NOT NULL auto_increment,
    postsid bigint(15) DEFAULT '0',
    name varchar(40),
    email varchar(40),
    title varchar(100),
    content text,
    insdate datetime,
    approved char(1) DEFAULT 'N',
    ipaddr varchar(20),
   PRIMARY KEY (commentsid)
);#%%

INSERT INTO comments VALUES ('1','4','cvn','vn','cn','cv','2004-10-15 16:48:43','Y','127.0.0.1');#%%


DROP TABLE IF EXISTS posts;#%%
CREATE TABLE posts (
    postsid bigint(15) NOT NULL auto_increment,
    catid int(10),
    name varchar(40),
    email varchar(40),
    approved char(1) DEFAULT 'N',
    adminaccess char(1) DEFAULT 'N',
    subject varchar(100),
    answer text,
    insdate datetime,
    moddate datetime,
    keywords varchar(100),
    numviews int(10) DEFAULT '0',
    numprints int(10) DEFAULT '0',
    numsaves int(10) DEFAULT '0',
    numemails int(10) DEFAULT '0',
   PRIMARY KEY (postsid)
);#%%

INSERT INTO posts VALUES ('1','0','sdg','sdg','Y','N','sdg','','2004-10-14 20:00:16','2004-10-15 17:44:15','','0','0','0','0');#%%
INSERT INTO posts VALUES ('2','0','sdg','sdg','N','N','sdg',NULL,'2004-10-14 20:03:22','2004-10-14 20:03:22',NULL,'0','0','0','0');#%%
INSERT INTO posts VALUES ('3','0','sdg','sdg','N','N','sdg',NULL,'2004-10-15 08:43:11','2004-10-15 08:43:11',NULL,'0','0','0','0');#%%
INSERT INTO posts VALUES ('4','1','ss1','leej1@ll.com1','Y','N','Article1','<P>asfasjklfh cfhjd fjfjg slos dkfkkj cbk clv cabs&nbsp; dhd&nbsp; have&nbsp; syhd dy hydjd dk kd&nbsp; djc cj ck dalad a\\\\\'adak;kad ad;kad&nbsp; ad;ad;kad ad;kad d;k</P>','2004-10-15 08:46:32','2004-10-15 08:54:26','ffff','34','1','2','1');#%%
INSERT INTO posts VALUES ('5','3','dsv','sd','N','N','sdsdv',NULL,'2004-10-15 12:23:11','2004-10-15 12:23:11',NULL,'0','0','0','0');#%%
INSERT INTO posts VALUES ('6','1','ss1','leej1@ll.com1','Y','Y','The Magic of ....','<P><FONT face=\"Georgia, Times New Roman, Times, Serif\">ADADADADAd D</FONT></P>
<P><FONT face=Georgia>adAD</FONT></P>
<P><FONT face=Georgia>ADadadfsdg</FONT></P>','2004-10-15 13:41:24','2004-10-15 14:18:57','hh','25','0','0','0');#%%


DROP TABLE IF EXISTS ratings;#%%
CREATE TABLE ratings (
    ratingsid bigint(15) NOT NULL auto_increment,
    postsid bigint(15) DEFAULT '0',
    rating int(10) DEFAULT '0',
   PRIMARY KEY (ratingsid)
);#%%

INSERT INTO ratings VALUES ('1','4','1');#%%
INSERT INTO ratings VALUES ('2','6','0');#%%
INSERT INTO ratings VALUES ('3','4','1');#%%


DROP TABLE IF EXISTS settings;#%%
CREATE TABLE settings (
    setting varchar(20) DEFAULT '0' NOT NULL,
    action char(1) DEFAULT '0',
   PRIMARY KEY (setting)
);#%%

INSERT INTO settings VALUES ('COMMENTS','Y');#%%
INSERT INTO settings VALUES ('ENABLECOMMENTS','Y');#%%


